## ruby-classifier-reborn 2.0.4

=== debian/changelog ===
ruby-classifier-reborn (2.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #804052)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 03 Nov 2015 07:40:03 +0900
