=== debian/control ===
Source: ruby-classifier-reborn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-fast-stemmer (>= 1.0),
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-classifier-reborn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-classifier-reborn.git
Homepage: https://github.com/jekyll/classifier-reborn
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-classifier-reborn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fast-stemmer (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Successor of Ruby::Classifier
 Classifier is a general module to allow Bayesian and other types of
 classifications. Classifier Reborn is a fork of original classifier
 under more active development.
 .
 This package provides Bayes classifier and Latent Semantic
 Indexer. Bayesian Classifiers are accurate, fast, and have modest
 memory requirements. Latent Semantic Indexing engines are not as fast
 or as small as Bayesian classifiers, but are more flexible, providing
 fast search and clustering detection as well as semantic analysis of
 the text that theoretically simulates human learning.
