## ruby-classifier-reborn 2.2.0

=== debian/changelog ===
ruby-classifier-reborn (2.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-fast-stemmer.

  [ Daniel Leidert ]
  * Update watch file.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: update-debian-copyright
  * Bump debhelper from old 12 to 13.
  * Bump Standard Version: 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 11:01:35 +0900

ruby-classifier-reborn (2.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Maintainer): Adjust for Debian Ruby Extras Maintainers.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreters.
    (Suggests): Add ruby-gsl.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add the team.
  * d/rules: Use gem installation layout and test dependencies.
  * d/watch: Use the github sources.
  * d/patches/0001-Import-test-from-upstream.patch: Add Forwarded header.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 24 Oct 2020 03:44:47 +0200

ruby-classifier-reborn (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patches
  * d/control: Bump Standard Version: 4.1.3
  * d/control, compat: Bump Compat: 11
  * d/control: Update Vcs field (salsa)
  * d/copyright: fix insecure-copyright-format-uri
  * d/copyright: update copyright year
  * d/tests: drop old staff

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 07 Mar 2018 21:45:15 +0900

ruby-classifier-reborn (2.1.0-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * Update d/tests/control

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Youhei SASAKI ]
  * New upstream version 2.1.0
  * Refresh patch
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0
  * Import test from upstream
  * Fix installchangelogs: upstream remove changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Aug 2017 10:31:54 +0900
