=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-fast-stemmer (>= 1.0),
+               ruby-fast-stemmer,
                ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-classifier-reborn.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-classifier-reborn.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-classifier-reborn.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-classifier-reborn
 Homepage: https://github.com/jekyll/classifier-reborn
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-classifier-reborn
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fast-stemmer (>= 1.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
+Suggests: ruby-gsl
 Description: Successor of Ruby::Classifier
  Classifier is a general module to allow Bayesian and other types of
  classifications. Classifier Reborn is a fork of original classifier
